Freedome VPN ei asennu iPadiin

Untamo64
Untamo64 Viestejä: 1

Ostin tammikuun alussa Freedome VPN-paketin. Otin sen käyttöön vasta viikko sitten, mutta asentaminen ei onnistunut. Asennusvaiheessa tulee virheilmoitus että vaaditaan iOS 10, vaikka tuoteselosteessa lukee vaatimuksena "iOS 9.0 and later". En myös saa päivitettyä iPadia, siinä on 9.3.5. eikä päivittäminen kymppiin onnistu. Mikä neuvoksi? Löytyykö vielä sellaista versiota jonka voi asentaa tuohon vanhempaan käyttikseen?

Viestejä yhteensä

  • H4nsu
    H4nsu Viestejä: 262 Former F-Secure Employee

    Hei @Untamo64!

    Ikävä kuulla ettei asennus onnistunut. Olit ilmeisesti ostanut tuon paketin jälleenmyyjämme liikkeestä? Vaikuttaa siltä, että sinulle on myyty vanha paketti jossa on vanhentunutta tietoa. 

     

    Valitettavasti meillä ei ole sellaista versiota jonka voisi asentaa vanhempaan käyttöjärjestelmään.

Tämä keskustelu on suljettu.
Hinnoittelu ja tuotetiedot